Bug 570303 - [abrt] crash in empathy-2.28.2-2.fc12: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in empathy-2.28.2-2.fc12: Process /usr/bin/empathy was killed by...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: empathy   
(Show other bugs)
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Brian Pepple
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:601cd94a84e4dacc31d9afe9c8e...
Keywords:
: 586268 588109 588206 589828 590401 591385 591697 592545 592993 594610 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-03 20:02 UTC by Yassine ABID
Modified: 2010-12-03 22:04 UTC (History)
27 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:04:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.77 KB, text/plain)
2010-03-03 20:02 UTC, Yassine ABID
no flags Details

Description Yassine ABID 2010-03-03 20:02:30 UTC
abrt 1.0.7 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: empathy
component: empathy
executable: /usr/bin/empathy
kernel: 2.6.31.12-174.2.22.fc12.x86_64
package: empathy-2.28.2-2.fc12
rating: 4
reason: Process /usr/bin/empathy was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Yassine ABID 2010-03-03 20:02:33 UTC
Created attachment 397649 [details]
File: backtrace

Comment 2 Dobmec 2010-03-09 08:25:35 UTC

How to reproduce
-----
1. Log in
2.
3.

Comment 3 Uri 2010-03-13 12:26:15 UTC

How to reproduce
-----
1. Launch empathy

Comment 4 Marcus 2010-03-15 05:09:49 UTC

How to reproduce
-----
1. Open Empathy.
2.
3.


Comment
-----
Just tried to open Empathy via the icon on the top taskbar.  Never had this one before.

Comment 5 Peter Green 2010-03-16 09:07:05 UTC

How to reproduce
-----
1.Logged into machine for first time
2.Empathy crashed.

Comment 6 Cristian 2010-03-16 09:48:40 UTC

How to reproduce
-----
1.Start gnome
2.Start empaty
3.


Comment
-----
Starting empaty at startup

Comment 7 Peter Green 2010-03-16 21:29:21 UTC

How to reproduce
-----
1. Logged into system
2. Empathy is started automatically

Comment 8 Erik P 2010-03-17 12:10:06 UTC

How to reproduce
-----




Comment
-----
Don't know how to reproduce; this happened on startup of empathy (it's set to run when I log in), and when I ran it just now it worked no problem.

Comment 9 Marcus 2010-04-02 06:22:47 UTC

How to reproduce
-----
1. Open Empathy
2.
3.


Comment
-----
Just opened Empathy using the icon on the taskbar.

Comment 10 Jeremy 2010-04-22 16:31:20 UTC

How to reproduce
-----
1. start empathy at login
2.
3.


Comment
-----
I booted my system and logged in.  empathy is set to start upon login.

Comment 11 Karel Klíč 2010-05-25 08:58:37 UTC
*** Bug 586268 has been marked as a duplicate of this bug. ***

Comment 12 Karel Klíč 2010-05-25 08:58:41 UTC
*** Bug 588109 has been marked as a duplicate of this bug. ***

Comment 13 Karel Klíč 2010-05-25 08:58:46 UTC
*** Bug 588206 has been marked as a duplicate of this bug. ***

Comment 14 Karel Klíč 2010-05-25 08:58:50 UTC
*** Bug 589828 has been marked as a duplicate of this bug. ***

Comment 15 Karel Klíč 2010-05-25 08:58:54 UTC
*** Bug 590401 has been marked as a duplicate of this bug. ***

Comment 16 Karel Klíč 2010-05-25 08:58:58 UTC
*** Bug 591385 has been marked as a duplicate of this bug. ***

Comment 17 Karel Klíč 2010-05-25 08:59:03 UTC
*** Bug 591697 has been marked as a duplicate of this bug. ***

Comment 18 Karel Klíč 2010-05-25 08:59:07 UTC
*** Bug 592545 has been marked as a duplicate of this bug. ***

Comment 19 Karel Klíč 2010-05-25 08:59:11 UTC
*** Bug 592993 has been marked as a duplicate of this bug. ***

Comment 20 Karel Klíč 2010-05-25 08:59:16 UTC
*** Bug 594610 has been marked as a duplicate of this bug. ***

Comment 21 Bug Zapper 2010-11-03 20:51:32 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 22 Bug Zapper 2010-12-03 22:04:35 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.